@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}

@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}


html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
    font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
    z-index: 1;
    margin: 0 0 50px;
    text-align: center;
    position: relative;
}

.section-title .overlay-title {
    position: absolute;
    left: 50%;
    top: -30px;
    transform: translateX(-50%);
    font-size: 150px;
    font-family: 'Poppins-Bold';
    line-height: .75;
    color: #f7f7f7;
    letter-spacing: -3px;
    z-index: -1;
}

.section-title .sub-title {
    font-size: 22px;
    font-family: 'Poppins-Bold';
    padding-left: 15px;
    line-height: 30px;
    display: inline-block;
    background-image: -moz-linear-gradient( to right, #F2151C 30%, #790B0E 80%);
    background-image: -webkit-linear-gradient( to right, #F2151C 30%, #790B0E 80%);
    background-image: linear-gradient( to right, #F2151C 30%, #790B0E 80%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    margin-bottom: 11px;
}

.section-title .title {
    color: #222;
    font-size: 60px;
    font-family: 'Poppins-Bold';
}

/**** Landing Page Start ****/

.main-header {
    position: relative;
    padding: 70px 0;
}

.main-header h3 {
    color: #212529;
    font-size: 52px;
    line-height: 78px;
    text-transform: uppercase;
    font-family: 'Poppins-Black';
}

.main-header h3 span {
    display: block;
    color: #F2151C;
    font-size: 24px;
    line-height: 30px;
    font-family: 'Poppins SemiBold';
}

.capsule-banner-bg {
    top: 0;
    right: 0;
    min-height: 100%;
    min-width: 850px;
    position: absolute;
    background-size: cover;
    background-position: left bottom;
}

.capsule-banner-shape {
    position: absolute;
    left: -7%;
    bottom: 0;
    width: 392px;
    height: 392px;
    background: #fff4f4;
    border-radius: 50%;
    z-index: -1;
}

.features {
    padding: 100px 0;
}

.product-features {
    padding: 50px;
    min-height: 360px;
    position: relative;
    text-align: center;
    border: 1px solid #F1F1F1;
}

.product-features span.border-one {
    position: absolute;
    right: -1px;
    top: -1px;
    bottom: -1px;
    left: -1px;
}

.product-features span.border-two {
    position: absolute;
    right: -1px;
    top: -1px;
    bottom: -1px;
    left: -1px;
}

.product-features .border-one:before {
    position: absolute;
    content: '';
    right: 0px;
    top: 0px;
    width: 2px;
    height: 0px;
    background-color: #F2151C;
    transition: all 600ms ease;
}

.product-features:hover .border-one:before {
    height: 100%;
}

.product-features .border-one:after {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 0px;
    width: 0px;
    height: 2px;
    background-color: #F2151C;
    transition: all 600ms ease;
}

.product-features:hover .border-one:after {
    width: 100%;
    transition-delay: 500ms;
}

.product-features .border-two:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 2px;
    height: 0px;
    background-color: #F2151C;
    transition: all 600ms ease;
}

.product-features:hover .border-two:before {
    height: 100%;
    transition-delay: 1000ms;
}

.product-features .border-two:after {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 0px;
    height: 2px;
    background-color: #F2151C;
    transition: all 600ms ease;
}


.product-features:hover .border-two:after {
    width: 100%;
    transition-delay: 1500ms;
}

.product-features img {
    height: 125px;
}

.product-features h4 {
    color: #212529;
    font-size: 24px;
    margin-top: 50px;
    line-height: 36px;
    font-family: 'Poppins-Bold';
}

.product-content {
    position: relative;
    padding: 100px 0 100px;
}

.product-content:before {
    top: 0;
    left: 0;
    width: 25%;
    content: '';
    height: 100%;
    display: block;
    position: absolute;
    background-color: #FBF0F0;
    border-radius: 0 40px 40px 0;
}

.title-img {
    left: 0;
    top: 100px;
    position: absolute;
}

.products {
    padding: 70px 0;
}

.products h3 {
    font-size: 60px;
    margin: 0 0 30px;
    font-family: 'Poppins-Bold';
}

.product-list {
    float: right;
}

.product-block {
    padding: 30px;
    text-align: center;
    border-radius: 40px;
    background-color: #FFFDFD;
}

.product-block h5 {
    color: #222;
    font-size: 18px;
    margin: 30px 0;
    font-family: 'Poppins SemiBold';
}

.product-carousel {
    position: relative;
}

.product-carousel .owl-item img {
    width: auto;
}

.product-carousel .owl-nav {
    right: 50px;
    top: -115px;
    width: 170px;
    position: absolute;
}

.product-carousel .owl-nav button {    
    width: 72px;
    height: 72px;
    position: absolute;
    border-radius: 15px;
    background-color: #FFFDFD !important;
}

.product-carousel .owl-nav .owl-prev {
    left: 0;    
    position: absolute;
}

.product-carousel .owl-nav .owl-next {
    right: 0;    
    position: absolute;
}

.get-in-touch {
    padding: 0 0 100px;
}

.get-in-row {
    display: flex;
}

.get-in-img {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.get-in-form {
    padding: 15px 30px;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}

.get-in-form h3 {
    color: #222;
    font-size: 60px;
    margin: 0 0 30px;
    font-family: 'Poppins-Bold';
}

.get-in-form .form-control {
    color: #ddd;
    border-radius: 8px;
    border-color: #ddd;
}

.get-in-form input.form-control {
    height: 60px;
}

.get-in-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ddd;
}

.get-in-form input::-moz-placeholder { /* Firefox 19+ */
  color: #ddd;
}

.get-in-form input:-ms-input-placeholder { /* IE 10+ */
  color: #ddd;
}

.get-in-form input:-moz-placeholder { /* Firefox 18- */
  color: #ddd;
}

.get-in-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ddd;
}

.get-in-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #ddd;
}

.get-in-form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #ddd;
}

.get-in-form textarea:-moz-placeholder { /* Firefox 18- */
  color: #ddd;
}

.btn-outline {
    color: #F2151C;
    min-width: 250px;
    padding: 17px 15px;
    border-radius: 13px;
    text-transform: uppercase;
    border:  1px solid #FBF0F0;
    font-family: 'Poppins SemiBold';
}

.btn-outline:hover {
    color: #fff;
    border-color: #F2151C;
    background-color: #F2151C;
}

/**** Landing Page End ****/


/*
font-family: 'Poppins-Bold';
font-family: 'Poppins-Black';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
font-family: 'Poppins-Light';
*/




@media (min-width: 1920px) {
  .product-list {padding-left: 15.5%;}
}

@media (max-width: 1600px) {
  .product-list {max-width: 1310px;}
}

@media (max-width: 1440px) {
  .product-list {max-width: 1380px;}
}

@media (max-width: 1366px) {  
  .product-list {max-width: 1335px;}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    .product-features {padding: 20px;min-height: 315px;}
    .product-features h4 {font-size: 18px;}
    .product-content img.exting-img {margin: 80px 0 30px;}
    .product-content:before {width: 100%;height: 300px;border-radius: 0 0 40px 40px;}
    .title-img {left: 0;top: 130px;position: absolute;transform: rotate(90deg);right: 0;margin: 0 auto;}

    .get-in-form h3, .products h3, .section-title .title {font-size: 48px;}
    .main-header h3 {font-size: 36px;line-height: 50px;}
    .section-title .overlay-title {font-size: 125px;}

    .capsule-banner-bg {min-width: 400px;}
    .capsule-banner-shape {width: 275px;height: 275px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
   .section-title .overlay-title {font-size: 80px;}

   .title-img {top: 75px;}
   .title-img img {height: 300px;}

   .product-content img.exting-img {margin: 30px 0;}

   .products h3 br {display: none;}

   .capsule-banner-bg {min-width: 200px;}

   .get-in-row {flex-direction: column;}
   .get-in-img, .get-in-form {flex: 0 0 100%;max-width: 100%;}
   .get-in-form {padding: 0;}

   .product-carousel .owl-nav {top: auto;bottom: 0;}
   .product-block {padding: 15px;}

   .product-content {padding: 70px 0 0;}
   .get-in-touch {padding: 70px 0;}

   .get-in-form h3, .products h3, .section-title .title {font-size: 36px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}